Subject: Paper...

From: Tim Mattison <[email-masked]>
Date: Sun, 5 Dec 1993 13:28:57 -0800 (PST)

I am doing a paper on Virtual Reality and would like some information. 
First, does anyone know if their is a finished version of Dactyl on the
Internet?  Second, where can I get some people's homebrewed VR games?  You
will be noted in my paper if you contribute unduplicated information. 

Thank you,
Tim Mattison
[email-masked]